IO

Bindings for low level C library I/O routines

Version 4.5.0

This project is maintained by Max Horn

GAP Package IO

The IO package, as its name suggests, provides bindings for GAP to the lower levels of Input/Output functionality in the C library.

The current version of this package is version 4.5.0. For more information, please refer to the package manual. There is also a README file.

Dependencies

This package requires GAP version >=4.8.0

The following other GAP packages are needed:

Author

Max Neunhöffer.

Feedback

For bug reports, feature requests and suggestions, please use the issue tracker.